Bug 5778 - FR: новую версию бы
: FR: новую версию бы
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xchat)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-25 15:48 by
Modified: 2005-09-04 22:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-25 15:48:21
Неплохо бы обновить версию..
у нас 2.0.10, а на дворе 2.4.1
------- Comment #1 From 2005-01-21 15:20:29 -------
2.4.1 заливаю
------- Comment #2 From 2005-01-22 19:19:24 -------
(In reply to comment #1)
> 2.4.1 заливаю

Спасибо, уже проверил. Работает прекрасно :)
Особо понравилась фунция запоминания пароля на никсерв в списке серверов.
------- Comment #3 From 2005-01-22 20:06:36 -------
(In reply to comment #2)
> (In reply to comment #1)
> > 2.4.1 заливаю
> 
> Спасибо, уже проверил. Работает прекрасно :)
> Особо понравилась фунция запоминания пароля на никсерв в списке серверов.

В предыдущей сборке (2.0.10) это тоже было ;)